aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/build_dpdk1805.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/build_dpdk1805.sh')
-rwxr-xr-xscripts/build_dpdk1805.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/build_dpdk1805.sh b/scripts/build_dpdk1805.sh
index 805153b..84f3e48 100755
--- a/scripts/build_dpdk1805.sh
+++ b/scripts/build_dpdk1805.sh
@@ -65,10 +65,10 @@ sudo yum install -y libpcap-devel python-sphinx inkscape
echo "generate the rpm package"
rpmbuild -ba dpdk.spec --define "_sourcedir ${PWD}"
if [ $? -eq 0 ]; then
- echo "rpm build success"
+ echo "dpdk rpm build success"
else
- echo "rpm build error"
- exit
+ echo "dpdk rpm build error"
+ exit 1
fi
echo "install the rpm"